* {
  width: 99%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  box-sizing: border-box;
  padding: 0;
}

a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}

body {
  color: rgb(255, 255, 255);
  background: url("../img/space-background.jpg") no-repeat center center fixed;
  background-size: cover;
}

#root{
  display: grid;
  grid-template-columns: 15% auto 15%;
  grid-template-rows: auto;
  grid-template-areas: 
    "sidebar1 contextname sidebar2"
    "sidebar1  main sidebar2";
  grid-gap: 2%;
}

.nav-left {
  grid-area: sidebar1;
}

ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
}

ul li {
  padding: 0.5rem;
  color: rgb(255, 255, 255);
  background-color: rgba(19, 17, 31, 0.7);
  border: 1px solid rgba(255, 255, 255, 0.4);
}

.nav-right {
  grid-area: sidebar2;
}

.contextName, .ressources {
  grid-area: contextname;
  background-color: rgba(19, 17, 31, 0.7);
  padding: 2%;
}

.ressources {
  display: flex;
  flex-direction: row;
}

.login, .content {
  grid-area: main;
  background-color: rgba(19, 17, 31, 0.7);
  padding: 2%;
}
